/*12/17/19 CSS ElevateDTLA Venue*/
@import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,800|Open+Sans+Condensed:300|Lora|Open+Sans:300,400,700&display=swap');

body, html {
  padding: 0;
  margin: 0;
  height: 100%;
  font-family: 'Open Sans', sans-serif;
    animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
}

header {
  position: absolute;
  left: 0;
  right: 0;
  width:100%;
  z-index: 2;
  background: transparent;
}

.logo {
  max-width: 300px;
  font-size:47px;
  line-height:47px;
  color:#fff;
  padding:50px 0px 0px 4%;
  font-weight: 100;
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  letter-spacing: 3px;
}
.logo span {
  letter-spacing: 8px;
  line-height: 56px;
  font-size: 73px;
  display: block;
}

.fw-container {
  position: relative;
}

.fw-container, .slick-list, .slick-track {
  height: 100%;
}

.fw-container::before {
  content: '';
  border: 2px solid #e7c8b4;
  position: absolute;
  width: calc(96% - 4px);
  height: 96%;
  z-index: 1;
  margin: auto;
  display: block;
  left: 2%;
  top: 2%;
}

.slick-prev, .slick-next {
  z-index: 20;
}
.slick-prev {
  left:50px;
  background: url('../img/prev-arr.png');
  width: 30px;
  height: 48px;
  background-repeat: no-repeat;
  opacity: 0.75;
  transition: .5s;
}

.slick-next {
  right:50px;
  background: url('../img/next-arr.png');
  width: 30px;
  height: 48px;
  background-repeat: no-repeat;
  opacity: 0.75;
  transition: .5s;
}

.slick-next::before, .slick-prev::before {
 content:'';
}
.slick-next:hover, .slick-prev:hover {
  opacity: 1;
}

.slick-next:hover, .slick-next:focus {
  background: url('../img/next-arr.png');
  background-repeat: no-repeat;
}

.slick-prev:hover, .slick-prev:focus {
  background: url('../img/prev-arr.png');
  background-repeat: no-repeat;
}

.slick-container {
  height: 100%;
}

.slick-container .slick-content {
  height:100%;
  width:100%;
  background-size: cover !important;
  background-position: center !important;
  background-repeat: no-repeat;
  position: relative;
}
.slick-container .slick-content::before {
  content: '';
  position: absolute;
  width:100%;
  height: 100%;
  left: 0;
   top: 0;
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#121212+0,121212+100&0+50,0.5+100 */
        background: -moz-linear-gradient(top,  rgba(18,18,18,0) 0%, rgba(18,18,18,0) 50%, rgba(18,18,18,0.5) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  rgba(18,18,18,0) 0%,rgba(18,18,18,0) 50%,rgba(18,18,18,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  rgba(18,18,18,0) 0%,rgba(18,18,18,0) 50%,rgba(18,18,18,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00121212', endColorstr='#80121212',GradientType=0 ); /* IE6-9 */

}

.flex {
  display: flex;
  justify-content: center;
-webkit-justify-content: center;
  align-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.flex * {
  width:100%;
  text-align: left;
}

.flex2 {
  display: flex;
  justify-content: center;
-webkit-justify-content: center;
  align-content: center;
  align-items: center;
}


.middle-text {
  position: absolute;
  z-index: 10;
  width: 100%;
  height: 100%;
  justify-content: flex-start;
-webkit-justify-content: flex-start;
    -webkit-align-content: flex-end;
    -ms-flex-line-pack: end;
    align-content: flex-end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.middle-text h1 {
  font-family: 'Open Sans';
  color: #fff;
  font-size: 75px;
  font-weight: 400;
  margin-bottom: 9px;
  margin-top:0px;
  line-height:74px;
-webkit-animation: leftright 2.5s ease; /* Safari 4.0 - 8.0 */
  animation: leftright 2.5s ease;
}

.middle-text h2 {
  font-family: 'Open Sans';
  color: #fff;
  font-size: 40px;
  line-height: 83px;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 20px;
-webkit-animation: leftright 2.5s; /* Safari 4.0 - 8.0 */
  animation: leftright 2.5s;
}

.middle-text h4 {
  font-family: 'Open Sans';
  color: #fff;
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 0;
  letter-spacing: 5px;
-webkit-animation: leftright 5s ease; /* Safari 4.0 - 8.0 */
  animation: leftright 5s ease;

}
.middle-text h4:before {
  content:'';
  display: block;
  border-top: 1px solid #fff;
  width: 37px;
  float: left;
  margin-top: 14px;
  margin-right: 14px;
}

.banner-info {
  width: 60%;
  justify-content: flex-start;
-webkit-justify-content: flex-start;
  align-content: start;
  align-items: start;
  text-align: left;
  margin-left: 10%;
}
.homepage-information {
 padding:100px 30px;
 margin:0 auto;
 max-width:750px;

}
.homepage-information  p {
  text-align: left;
  font-size: 23px;
  line-height:35px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #12121c;
  margin:15px 0;
}

.homepage-information p:last-of-type {
font-weight: 400;
font-size: 20px;
text-transform: uppercase;
color: #8e612b;
}


footer {
 padding:11px 20px;
 background-color: #e7c8b4;
}
footer p {
  color: #12121c;
  color: #8e612b;
  font-size:12px;
   letter-spacing: 1px;
  text-transform: uppercase;
}
footer .footer-left {
  margin-right:50px;
}

8e612b

/*ANIMATIONS*/

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}



@-webkit-keyframes leftright {
  0% {margin-left:-50px; opacity:0;}
  66% {margin-left:-50px; opacity:0;}
  100% {margin-left:0px; opacity:1;}
}

@keyframes leftright {
  0% {margin-left:-50px; opacity:0;}
  66% {margin-left:-50px; opacity:0;}
  100% {margin-left:0px; opacity:1;}
}

@-webkit-keyframes leftright2 {
  0% {margin-left:-50px; opacity:0;}
  75% {margin-left:-50px; opacity:0;}
  100% {margin-left:0px; opacity:1;}
}

@keyframes leftright2 {
  0% {margin-left:-50px; opacity:0;}
  75% {margin-left:-50px; opacity:0;}
  100% {margin-left:0px; opacity:1;}
}


/* mobile */

@media (max-width: 992px) {

.middle-text h1 {
  font-size: 55px;
 line-height:57px;
}
.middle-text h2 {
 font-size: 32px;
 line-height:55px;
}
.banner-info {
  width: 80%;
}

}


@media (max-width: 768px) {

.middle-text h1 {
  font-size: 49px;
 line-height:55px;
 margin-bottom: 0;
}
.middle-text h2 {
 font-size: 32px;
 line-height:55px;
 margin-bottom: 30px;
}
.banner-info {
  width: 85%;
}
.slick-container .slick-content::before {
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#121212+0,121212+100&0+50,0.5+100 */
        background: -moz-linear-gradient(top,  rgba(18,18,18,0) 0%, rgba(18,18,18,0) 50%, rgba(18,18,18,0.8) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  rgba(18,18,18,0) 0%,rgba(18,18,18,0) 50%,rgba(18,18,18,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  rgba(18,18,18,0) 0%,rgba(18,18,18,0) 50%,rgba(18,18,18,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00121212', endColorstr='#80121212',GradientType=0 ); /* IE6-9 */

}

.homepage-information { 
  padding: 50px 30px;
}

.homepage-information p {
  font-size:19px;
  line-height:30px;
}

.homepage-information p:last-of-type {
  font-size: 15px;

}


}

@media (max-width: 480px) { 

.middle-text h1 {
  font-size: 44px;
 line-height:47px;
 margin-bottom: 0;
}
.middle-text h2 {
 font-size: 28px;
 line-height:55px;
 margin-bottom: 30px;
}
.middle-text h4 { 
  font-size: 17px;
}

.banner-info {
  width: 84%;
}

.slick-next {
 right: 30px;
}
.slick-prev {
 left: 30px;
}

}







